@charset "gb2312";

/* 清除内外边距 */

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */

dl, dt, dd, ul, ol, li, /* list elements 列表元素 */

pre, /* text formatting elements 文本格式元素 */

fieldset, lengend, button, input, textarea, /* form elements 表单元素 */

th, td {margin: 0; padding: 0;} /* table elements 表格元素 */ 

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */

html { overflow-y: scroll; }

/* 设置默认字体 */

body,button, input, select, textarea { /* for ie */ font: 14px/1 Tahoma, Helvetica, Arial, "微软雅黑", sans-serif;}

/* 定义h标签 */

h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }

h2 { font-size: 16px; }

h3 { font-size: 14px; }

h4, h5, h6 { font-size: 100%; }

/* 重置列表元素 */

ul, ol,li { list-style: none; }

/* 重置文本格式元素 */

a { text-decoration: none; color:#686868;}

 

:link, :visited {text-decoration: none;}

/* 定义图片边框，当图片作为链接内容被填充时，会有默认边框出现，重定义掉 */

img{ border:none; border:0px; margin:0px; padding:0px;}

abbr[title], acronym[title] { border-bottom: 1px dotted;cursor: help;} /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */ 

q:before, q:after { content: ''; }

/* 重置表单元素 */

legend { color: #000; } /* for ie6 */

fieldset, img { border: none; } /* img 搭车：让链接里的 img 无边框 */

/* 注：optgroup 无法扶正 */

button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */

/* 重置表格元素 */

table {border-collapse: collapse; border-spacing: 0;}

caption, th {text-align: left;}

/* 清理浮动元素,当浮动换行时后面元素不希望浮动，添加此属性，防止IE BUG */

.clear{ clear:both;}

/* 左右 浮动*/

.f_l{ float:left !important;}

.f_r{ float:right !important;}

.s_main{ width:1200px; height:auto; overflow: hidden; margin: 0 auto;}

/* ------------------------------------CSS Reset  End------------------------------- */

.top{ width:100%; height:40px; line-height:40px; background:#f2f2f2 }

.top span{ display: block; float: left;}

.top a{ float: right; margin-left:15px;}

.head_box{ overflow: hidden;}

.head{ width:1200px; height:140px; margin:0px auto; position:relative; overflow: hidden; }

.logo{ width:820px; height:140px;background:url(logo.png) no-repeat;  float:left; text-indent:-9999px; }

.head .tel{ width:330px; height:127px; background:url(tel.png) no-repeat left top; float: right;}

.navs ul{ width:1200px; height:auto; overflow: hidden; margin: 0 auto;}

.navs{ width:100%; height:60px; border-top:1px solid #ccc; background:#113261;}

.nav li{position:relative; float:left; width:150px; height:60px; overflow: hidden;  font-size:15px; line-height:60px; text-align:center; }

.nav li a{ display: block; color:#fff; }

.xz a{ background:#e77b14; font-weight:bold;}

.ss{ width:100%; height:50px;   border-bottom:1px solid #ccc;}

.ss_c{ width:1200px; height:50px; margin:0 auto; position:relative; background:#113261;}

.ss img{ display: block; position:absolute; left:0px; bottom:0px;}

.ss span{  line-height:50px; height:50px; display:block; float: left; margin-left:420px; overflow: hidden; color:#fff; }

.sousuo{ width:auto; height:36px; overflow: hidden; float:right;margin-top:6px;   border:1px solid #ccc; margin-right:15px;}

.sousuo .sinp{ width:190px; height:36px; float: left; border:none; padding-left:15px; background:none; color:#fff;}

.sousuo .sbtn{ width:50px; height:36px;    float: left; border:none; background:url(wh.png) no-repeat center; color:#fff;}



.fullSlide{position:relative;height:600px;overflow:hidden;}

.fullSlide .bd{position:relative;z-index:-1;}

.fullSlide .bd ul{width:100% !important;}

.fullSlide .bd li{width:100% !important;}

.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:8px;left:0;height:30px;line-height:30px;text-align:center;}

.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:11px;height:11px;margin:6px; background:#0e3966;overflow:hidden;line-height:9999px;filter:alpha(opacity=60);opacity:0.6;}

.fullSlide .hd ul .on{filter:alpha(opacity=100);opacity:1;}

.pic3{ width:100%; height:260px; background:url(sy_11.png) no-repeat center; margin: 0 auto;}



 .t_top{ overflow: hidden; text-align: center; }

.t_top h2{ line-height:160%;color:#333; font-size:30px; letter-spacing:5px; font-weight:normal;}

.t_top p{ color:#666;margin:5px auto; padding-bottom:15px;}

.t_top h2 span{ color:#113261; font-weight: normal;}



.ah1{ margin:30px auto;}

.ah1 .hd{ width:450px; height:auto; overflow: hidden; margin: 0 auto;}

.ah1 .hd ul{ overflow: hidden; height:40px;}

.ah1 .hd ul li{ width:120px; height:40px; line-height:40px; text-align: center; overflow: hidden; margin:0px 15px; float: left; border-radius:5px;}

.ah1 .hd ul li a{ display: block; background:#113261;color:#fff; }

.ah1 .hd ul li a:hover{ background:#cc0a00; }

.ah1 .bd{ overflow: hidden;}

.ah1 .bd ul{ overflow: hidden;}

.ah1 .bd ul li{ float: left; margin:15px; line-height:260%; text-align: center;}

.ah1 .bd ul li a{ display: block;}

.ah1 .bd ul li img{ display: block; width:260px; height:180px; border:1px solid #e5e3e3;}

.ah1 .bd ul li:hover{ background:#e77b14; color:#fff;}

.pic1{ width:100%; height:147px; background:url(jy_29.png) no-repeat center; margin: 0 auto;}

.pic2{ width:100%; height:260px; background:url(hh_40.png) no-repeat center; margin: 0 auto;}

.yh1{ width:1200px; height:auto; overflow: hidden; margin: 0 auto;}

.yh1 ul{ overflow: hidden;}

.yh1 ul li{ float: left; width:300px; height: auto; overflow: hidden; }

.yh1 ul li span{ display: block; font-weight: bold; font-size:18px; font-weight:bold; margin-bottom:15px;}

.yh1 ul li p{ line-height:160%; color:#666; letter-spacing:2px; margin-bottom:15px;}

.yh1 ul li img{ display: block; width:300px;}

.yh1 ul .li2{ margin:0px 150px;}



.gq1{ overflow: hidden; margin:30px auto;}

.gq1 .bg1{ width:1200px; height:343px; overflow: hidden; margin: 0 auto; background:url(hd_23.png) no-repeat center;}

.gq1 .bg2{ width:1200px; height:343px; overflow: hidden; margin:35px auto; background:url(hd_27.png) no-repeat center;}



.gq1 .gq1_list div{ overflow: hidden; width:600px; height:auto; padding:30px 50px; margin-top:50px;}

.gq1 .gq1_list .f_l{ text-align: right;}

.gq1 .gq1_list span{ display: block; line-height:130%; font-weight:bold;}

.gq1 .gq1_list .s1{ color:#113261; font-size:36px; margin-bottom:12px;}

.gq1 .gq1_list .s2{ color:#113261; font-size:24px; margin-bottom:20px;}

.gq1 .gq1_list p{ line-height:160%; color:#666; font-size:16px;}

.kc{ width:100%; height:auto; overflow: hidden; margin:30px auto; background:url(hh_22.jpg) no-repeat center bottom; padding-bottom:100px; }

.kc .s_main{ width:1170px; height:auto; overflow: hidden; background:#fff; padding:15px;}

.kc .kc_l{ float: left;}

.kc .kc_r{ width:660px; height:auto; overflow: hidden; line-height:200%; float: right;}

.kc .kc_r h4{ font-size:20px; overflow: hidden; margin-bottom:15px;  }

.kc .kc_r p{ margin-bottom:10px; line-height:240%; font-size:15px;  }

.kc a{ display: block; width:120px; height:40px; line-height:40px; text-align: center; overflow: hidden; font-size:16px; float: left; background:#ff8000; color:#fff; }

.ryzz{ width:1200px; height:auto; overflow: hidden; margin:30px auto;}

.ryzz ul{ overflow: hidden;}

.ryzz ul li{ float: left; margin:0px 15px;}

.ryzz ul li a{ display: block; height:180px; overflow: hidden;}

.ryzz ul li img{ display: block; width:270px;}

.ryzz ul li p{ text-align: center; line-height:260%;} 

.lcal{ width:1200px; height:auto; overflow: hidden; margin: 0 auto;}

.lcal ul{ overflow: hidden;}

.lcal ul li{ float: left; margin:15px; overflow: hidden;  }

.lcal ul li img{ display: block; width:270px; height:200px;}

.lcal ul li a{ display:block; line-height:260%;}

.lcal ul li:hover a{ color:#0e3966;}

.crcm{ width:100%; height:auto; overflow: hidden;} 

.crcm .bd{ width:1200px; height:auto; overflow:  hidden; margin: 0 auto; padding-bottom:30px;}

.crcm ul{  }

.crcm ul li{ float: left; margin:0px 15px;}

.crcm ul li img{ display: block; width:370px; height:300px;}

.crcm ul li a{ display:block;}

.crcm ul li p{  border-radius:30px; width:370px; height:40px; line-height:40px; text-align: center;  }

.crcm ul li:hover a{ color:#0e3966;}

/*关于我们*/

/*案例展示*/

.alzs{ overflow: hidden;}

.alzs .bd{ margin:30px auto; overflow: hidden;}

.alzs .bd ul{ overflow: hidden;}

.alzs .bd ul li{ float: left; margin:0px 15px; line-height:260%; border-bottom:1px solid #ccc;}

.alzs .bd ul li:hover{ border-bottom:1px solid #01a860;}

.alzs .bd ul li img{ display: block; width:280px; height:210px; margin: 0 auto;}

/*新闻中心*/

.xwzx{ background:#f5f5f5; margin:30px auto 0px; padding:30px 0px; width:100%; height:auto;}

 .xwzx_l{ width:590px; height:auto; overflow: hidden; float: right; background:#113261; text-align: center; padding-bottom:15px;}

.xwzx_l img{ display: block; width:100%; margin-bottom:15px;}

.xwzx_l a{ color:#fff; font-size:17px; line-height:160%;}

.xwzx_l p{ color:#fff; padding:0px 10px; line-height:180%;}

.xwzx_l ul li{ border:none !important;}

.xwzx .xwzx_r { width:590px; height:auto; overflow: hidden; float: left;} 

.xwzx ul.ul2{ overflow: hidden; }

.xwzx ul.ul2 li{ overflow: hidden; margin-bottom:15px; border-bottom:1px solid #ccc; padding-bottom:15px; }

.xwzx ul.ul2 li .li_left{ width:200px; height:125px; overflow: hidden; float: left; text-align: center;}

.xwzx ul.ul2 li .li_left img{ display: block; width:200px;}

.xwzx ul.ul2 li .li_right{ width:370px; height:auto; overflow: hidden; float: right;}

.xwzx ul.ul2 li .li_right a.a1{ display: block; color:#333; font-size:16px; margin-bottom:5px;}

.xwzx ul.ul2 li .li_right a.a2{ display: block; width:100px; height:33px; background:#ff8a01; text-align: center; line-height:33px; color:#fff; border-radius:5px;}

.xwzx ul.ul2 li .li_right span{  display: block; color:#999;margin-bottom:5px; }

.xwzx ul.ul2 li .li_right p{ overflow: hidden; clear:both; line-height:180%; color:#666;}

/*新闻*/

.m_liuyan{ width:500px; height:auto; overflow: hidden; margin:30px auto;}

.m_liuyan p{ overflow: hidden; margin: 5px 0px; font-size:16px; line-height:200%;}

.m_liuyan .m_ly1 input{ display: block; width:480px; height:40px;   border:1px solid #ccc; margin:5px 0px; padding-left:15px; background:url(index_89.png);}

.m_liuyan .m_ly2 textarea{display: block; width:480px; height:80px; border:1px solid #ccc; margin:5px 0px;padding-left:15px; color:#666; line-height:200%;background:url(index_89.png);}

.m_liuyan .m_ly3 img{ display: block; float: left; width:150px; height:40px; margin-top:5px;}

.m_liuyan .m_ly3 input{ width:320px; float: right; height:40px; border:1px solid #ccc; margin:5px 0px; padding-left:15px;background:url(index_89.png); }

.m_liuyan .m_ly4 input{  display: block; width:480px; height:40px; border:1px solid #ccc; margin:5px 0px; padding-left:15px; background:url(index_89.png);border-radius:50px;}

.cpfl{ width:100%; height:auto; overflow: hidden;}

.cpfl a{ display: block; float: left; margin:5px 14px;  line-height:280%; text-align: center;width:140px; height:40px; border:1px solid #ccc;}

.cpfl span{ display: block; line-height:40px; float: left; font-size:16px; font-weight: bold; margin-right:15px;}

/*main*/

/*main*/

.main{ width:1200px;margin:10px auto; overflow:hidden; background:#FFF; padding:0px 7px;}

.m_l{ width:870px; float:left; }

.m_r{ width:300px; float:right;}

.m_r2{ width:100%; float:left; overflow:hidden; margin-top:10px;}

/*left*/

.z_left{ width:300px; height:auto; overflow:hidden;float: left;  }

.z_left div{ overflow: hidden;}

.z_left h3{ padding-left:40px; color:#fff; height:50px; line-height:50px; font-size:16px;}

.z_left .zl_cpfl{ border-bottom:1px solid #ccc;}

.z_left .zl_cpfl h3{ background:url(zlp.png) no-repeat 5px 13px #0e3966;}

.z_left .zl_cpfl ul{ overflow: hidden;}

.z_left .zl_cpfl ul li a{ display:block; line-height:35px; }

.z_left .zl_cpfl ul li i{ margin-right:10px;}

.z_left .zl_cpfl ul.ul1 .ul_li1{ width:150px; height:auto; overflow: hidden; margin:5px 0px; float: left;}

.z_left .zl_cpfl ul.ul1 .ul_li1 .ul_lia1{ padding-left:10px;}

.z_left .zl_cpfl ul.ul1 .ul_li1 .ul2 .ul_li2 .ul_lia2{  padding-left:20px; border-bottom:1px dashed #ccc; width:200px; margin: 0 auto;}

.z_left .zl_cpfl ul.ul1 .ul_li1 .ul_lia1:hover{ color:#0e3966; font-weight:bold;}

.z_left .zl_cpfl ul.ul1 .ul_li1 .ul2 .ul_li2:hover .ul_lia2{ color:#0e3966;}

.z_left .zl_wztj{ border-bottom:1px solid #ccc;}

.z_left .zl_wztj h3{ background:url(zln.png) no-repeat 5px 13px #0e3966;}

.z_left .zl_wztj ul li{ background:url(zln1.png) no-repeat 5px 5px; padding-left:30px;}

.z_left .zl_wztj ul li a{ display:block; line-height:40px; border-bottom:1px dashed #ccc; margin-bottom:5px;}

.z_left .zl_lxwm h3{ background:url(zll.png) no-repeat 5px 13px #0e3966;}

.z_left .zl_lxwm .zls_lxwm{ padding:0px 15px; line-height:200%;}

.z_right{ width:880px; height:auto; overflow: hidden; float: right;}

.z_right .zr_top{ width:auto; height:50px; line-height:50px; overflow: hidden; background:#0e3966; margin-bottom:15px;}

.z_right .zr_top h2{ float: left; color:#fff; margin-left:15px;}

.z_right .zr_top span{ float:right; color:#fff; display:block; margin-right:15px;}

.z_right .zr_top span a{ color:#fff;}

.z_right .zr_page{ }



/*catpos*/

.catpos_box{ width:auto; height:55px; background:#f2f2f2; border-bottom:1px solid #e5e5e5;}

.catpos{ width:1170px; height:55px; margin:0px auto; line-height:57px; color:#666666; font-size:15px; background:url(catpos.png) no-repeat 0px 15px; padding-left:30px;}

.catpos a{ float:none; background:none;margin-top:6px; margin-right:0px; color:#666;}

/*页面头部*/

.h2_t{ width:auto; height:38px; line-height:38px; color:#424242; font-size:17px; border-bottom:1px solid #e5e5e5;}

.h2_t i{ margin-right:10px;}

/*content*/

.r_c{ line-height:200%; margin-top:6px; padding:5px; margin-bottom:10px; min-height:400px; font-size:14px;}

.r_c img{ display:block; margin: 0 auto !important;}

.r_c_t{ text-align:center;  line-height:22px; font-size:16px;}

.r_c_time{ font-size:14px; color:#666; font-weight:normal; border-bottom:1px dashed #e5e5e5; text-align:center; margin-bottom:15px;}

.r_c img{ width:auto; height:auto !important;}

.daodu{ background:#eae6df; padding:10px; margin-bottom:20px;}

.daodu span{ color:#f59701;}/*内页  营销型*/

.pro_c{ width:auto; height:auto; overflow:hidden; margin:0px auto 15px auto;}

.pro_c img{ float:left; width:440px; height:380px !important; margin-right:40px;}

.pro_c .cp_t{ font-size:20px; margin-bottom:8px;}

.pro_c .cp_p{ font-size:20px; color:#0861a5; line-height:32px;}

.pro_c .cp_table{ width:700px; float:left; font-size:16px;}

.pro_c .cp_tel{ font-size:22px; color:#0861a5; padding-top:15px; float:left; line-height:27px; width:700px; margin-bottom:20px;}

.pro_t{ width:auto; height:43px; background:url(pro_t.jpg) no-repeat; margin-bottom:20px;}

#xunpan{ font-size:22px; color:#FFF; background:#0861a5; float:left; line-height:27px; padding:10px 35px; display:block;}

#lx_btn{ font-size:22px; color:#FFF; background:#0861a5; float:left; line-height:27px; padding:10px 35px; display:block; margin-left:10px;}

/*子栏目*/

.nav2{ width:auto; line-height:44px; overflow:hidden; background:#f5f5f5; margin-top:10px;}

.nav2 span{ float:left; background:#4a9900; width:85px; height:45px; text-align:center; color:#fff; font-size:15px; margin-right:25px;}

.nav2 a{ font-size:16px; margin-right:20px;}

.nav2 a:hover{ color:#2f8b02; }

.axz{ color:#0e3966; font-weight:bold;}

/*新闻列表*/

.news li{ border-bottom:1px dashed #e5e5e5; margin-top:10px; height:155px;}

.news img{ float:left; width:200px; height:140px; margin-right:15px;}

.news li a{ font-size:18px; display:block; line-height:30px; color:#113261;}

.news li p{ line-height:21px; color:#999999; font-size:14px;}

.news li span{ font-size:15px; color:#808080; line-height:30px;}

/*新闻列表 侧面*/

.l_news2 li{ border-bottom:1px dashed #e5e5e5; margin-top:10px; height:75px; overflow: hidden;}

.l_news2 img{ float:left; width:85px; height:65px; margin-right:10px;}

.l_news2 li a{ font-size:14px; display:block; line-height:200%; color:#666;}

.l_news2 li p{ line-height:21px; color:#999;}

/*产品列表*/

.i_pro{ width:auto; padding:10px 0px; margin-left:-15px; overflow:hidden;}

.i_pro li{ float:left; margin:7px 0px 5px 15px; overflow:hidden;}

.i_pro li p{ text-align:center; margin:5px 0px; font-size:15px;}

.i_pro li a{ display: block; overflow: hidden;}

.i_pro li img{ width:205px; height:136px;  transition:.1s transform;transform:translateZ(0)}

 

/*相关产品列表*/

.i_pro2{ width:auto; padding:10px 0px; margin-left:-12px; overflow:hidden;}

.i_pro2 li{ float:left; margin:7px 0px 0px 12px;}

.i_pro2 li p{ text-align:center; margin:10px 0px; font-size:14px;}

.i_pro2 li img{ width:200px; height:160px; border:1px solid #e5e5e5; padding:3px; transition:.1s transform;transform:translateZ(0)}

.i_pro2 li img:hover{ border:1px solid #0861a5;}

/*相关产品列表 产品列表页 内页*/

.i_pro3{ width:auto; padding:10px 0px; margin-left:-12px; overflow:hidden;}

.i_pro3 li{ float:left; margin:7px 0px 0px 12px;}

.i_pro3 li p{ text-align:center; margin:10px 0px; font-size:14px;}

.i_pro3 li img{ width:222px; height:170px; border:1px solid #e5e5e5; padding:3px; transition:.1s transform;transform:translateZ(0)}

.i_pro3 li img:hover{ border:1px solid #0861a5;}

.xg_new li{ margin:10px 0px; border-bottom:1px dashed #e5e5e5; line-height:27px; float:left; width:50%; background:url(icon4.jpg) no-repeat 2px 11px; text-indent:1em}

.xg_new li a{ font-size:14px; font-weight: normal;}

.page{text-align: center; overflow:hidden; padding:20px 0px;}

.page li{float:left;}

.page li a{ color: #333; text-decoration: none; border:1px solid #CCC; padding:5px 10px; margin-right:5px; font-size:14px;}

.page li a:hover{ color:#046955;}

.page .active a{ color:#046955 !important; font-weight:bold;}

.s_desc{ font-size:14px; line-height:22px; margin:10px 0px;}

.footer{ width:100%; height:auto; overflow: hidden; background:#3b3b3b;}

.f_nav{ width:300px; height:auto;  overflow: hidden; float:left; border-top:1px solid #ccc;border-bottom:1px solid #ccc; margin-top:30px;}

.f_nav a{ float: left; color:#8f8f8f; display: block; line-height:40px; width:100px; height:40px; text-align: center;}

.f_nav a:first-child{ border:none;}

.f_lxwm{ width:400px; float: left; overflow: hidden; height:auto;color:#8f8f8f; margin-right:100px;margin-top:15px;}

.f_smll{ width:auto; float: right; height:auto; overflow: hidden;}

.f_smll img{ display: block;}

.f_nav a:first-child{ background: none;}

.footer .foot_c{ color:#fff;  line-height:260%;  width:1200px; height:auto; margin: 0 auto;}

.footer .foot_c span{ display: block; color:#ccc; width:300px;font-size:18px;  margin-bottom:15px; border-bottom:1px solid #ccc;}

.link{ width:100%; height:auto; overflow:hidden; background:#373737; }

.link_c{ width:1200px; height:auto; margin:10px auto; overflow: hidden; line-height:40px; } 

.link_c span{ display: block; float: left; font-weight: bold; color:#f1f1f1;}

.link a{ margin-right:5px; color:#f1f1f1;}

.bott{ background:#1e1f24; color:#fff; line-height:40px; border-top:1px solid #4b4c50; text-align: center;}

 

